@font-face
{
    font-family: 'Courier Prime Sans';
  src: url('Courier Prime Sans.eot');
  src: url('Courier Prime Sans.eot?#') format('embedded-opentype'),
      url('Courier Prime Sans.woff') format('woff'),
      url('Courier Prime Sans.ttf') format('truetype');
}
@font-face
{
    font-family: 'Courier Prime Sans Bold';
  src: url('Courier Prime Sans Bold.eot');
  src: url('Courier Prime Sans Bold.eot?#') format('embedded-opentype'),
      url('Courier Prime Sans Bold.woff') format('woff'),
      url('Courier Prime Sans Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'Courier Prime Sans Bold Italic';
  src: url('Courier Prime Sans Bold Italic.eot');
  src: url('Courier Prime Sans Bold Italic.eot?#') format('embedded-opentype'),
      url('Courier Prime Sans Bold Italic.woff') format('woff'),
      url('Courier Prime Sans Bold Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'Courier Prime Sans Italic';
  src: url('Courier Prime Sans Italic.eot');
  src: url('Courier Prime Sans Italic.eot?#') format('embedded-opentype'),
      url('Courier Prime Sans Italic.woff') format('woff'),
      url('Courier Prime Sans Italic.ttf') format('truetype');
}
